.main-container {
  position: relative;
  width: 100%;
}

.content-container {
  width: 100%;
  height: 140px;
  background: #f5f5f5;
}

.content-middle {
  width: 1200px;
  margin: 0 auto;
  padding-top: 15px;
}

.data-icon-container {
  display: flex;
  align-items: center;
  width: 100%;
  height: 110px;
}

.data-icon-container .item {
  display: flex;
  position: relative;
  padding-left: 30px;
  align-items: center;
  width: 300px;
  height: 100%;
  cursor: pointer;
}

.data-icon-container .item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  width: 1px;
  height: 50px;
  background: #cccccc;
}

.data-icon-container .item.active::after,
.data-icon-container .item:hover::after {
  display: none;
}

.data-icon-container .item.active {
  background: #105aa1;
}

.data-icon-container .item.active .item-left {
  background: url(../../images/AttractInvestment/icon1-w.png) no-repeat 0 0 !important;
}

.data-icon-container .item.active p,
.data-icon-container .item.active span {
  color: #fff !important;
}

.data-icon-container .item:hover {
  background: #105aa1;
}

.data-icon-container .item:hover p,
.data-icon-container .item:hover span {
  color: #fff !important;
}

.data-icon-container .item .item-left {
  margin-right: 10px;
  width: 34px;
  height: 34px;
  background: url(../../images/icon1-g.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(1) .item-left {
  background: url(../../images/AttractInvestment/icon1-g.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(1):hover .item-left {
  background: url(../../images/AttractInvestment/icon1-w.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(2) .item-left {
  background: url(../../images/AttractInvestment/icon2-g.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(2):hover .item-left {
  background: url(../../images/AttractInvestment/icon2-w.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(3) .item-left {
  background: url(../../images/AttractInvestment/icon3-g.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(3):hover .item-left {
  background: url(../../images/AttractInvestment/icon3-w.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(4) .item-left {
  background: url(../../images/AttractInvestment/icon4-g.png) no-repeat 0 0;
}

.data-icon-container .item:nth-child(4):hover .item-left {
  background: url(../../images/AttractInvestment/icon4-w.png) no-repeat 0 0;
}

.data-icon-container .item .item-right {
  display: flex;
  flex-direction: column;
}

.data-icon-container .item .item-right p {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
}

.data-icon-container .item .item-right span {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
}

.imgs-container {
  display: flex;
  margin-top: 20px;
  width: 100%;
  height: 270px;
}

.imgs-container .item {
  position: relative;
  width: 285px;
  height: 100%;
  cursor: pointer;
}

.imgs-container .item img {
  width: 100%;
  height: 200px;
}
.imgs-container .item img:hover {
  opacity: 0.9;
}

.imgs-container .item div {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.imgs-container .item + .item {
  margin-left: 20px;
}

.imgs-container .item p {
  width: 100%;
  padding: 15px 8px 0 10px;
  background-color: #fff;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
  height: 70px;
  border: 1px solid #dddddd;
}

.imgs-container .item p span {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  width: 100%;
}

.text-container {
  margin-top: 40px;
}

.slideTxtBox {
  margin-top: 40px;
}

.slideTxtBox i {
  font-size: 18px;
  font-weight: 300;
  color: #999999;
}

.slideTxtBox .hd {
  height: 30px;
  line-height: 30px;
  position: relative;
  margin-bottom: 10px;
}

.slideTxtBox .hd ul {
  float: left;
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
  padding: 0;
  margin: 0;
  top: 0px;
  left: 150px;
}

.slideTxtBox .hd span {
  font-size: 24px;
  font-weight: 400;
  color: #333333;
}

.slideTxtBox .hd ul li.on {
  color: #2768ed;
  border-bottom: 2px solid #2768ed;
}

.slideTxtBox .hd ul li {
  float: left;
  padding: 0 15px;
  cursor: pointer;
  color: #666;
}

.slideTxtBox .bd {
  height: 90px;
  margin: 10px 0 20px 0;
  background: #fff;
}

.slideTxtBox .bd ul {
  padding: 0 0 0 10px;
  margin: 0;
  zoom: 1;
  font-size: 14px;
}

.slideTxtBox .bd ul li {
  height: 28px;
  line-height: 28px;
  display: inline-block;
  margin: 0 20px 0 0;
}

.slideTxtBox .bd ul li a {
  color: #666;
  text-decoration: none;
}

.slideTxtBox .bd ul li a:hover {
  color: #2768ed;
}

.text-container p {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
}

.text-container i {
  font-size: 18px;
  font-weight: 300;
  color: #999999;
}

.text-container .more-text {
  float: right;
}

.text-container .more-text a {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
}

.text-container .more-text a:hover {
  color: #2768ed;
}

.tech-tabs-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  padding-bottom: 20px;
  height: 34px;
  border-bottom: 2px solid #2768ed;
}

.tech-tabs-container .l ul {
  display: flex;
  align-items: center;
}

.tech-tabs-container .l ul li {
  margin-right: 20px;
  font-size: 14px;
  color: #666;
}

.tech-tabs-container .l ul li a {
  font-size: 14px;
  color: #666;
}

.tech-tabs-container .l ul li:hover a {
  color: #2768ed;
}

.tech-tabs-container .l ul li.active a {
  color: #2768ed;
}

.tech-tabs-container .r {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tech-tabs-container .r a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
}
.tech-tabs-container .r a:hover {
  color: #2768ed;
}

.tabs-item-container {
  margin-top: 20px;
  width: 100%;
  height: 549px;
}

.tabs-item-container .item-head {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  height: 40px;
  line-height: 40px;
  background: #e1e9f9;
}

.tabs-item-container .item-head span:nth-child(1) {
  margin-left: 79px;
  margin-right: 335px;
}

.tabs-item-container .item-head span:nth-child(2) {
  margin-right: 318px;
}

.tabs-item-container .item-head span:nth-child(3) {
  margin-right: 151px;
}

.tabs-item-container .item-main ul li {
  position: relative;
  padding-left: 50px;
  height: 50px;
  line-height: 50px;
  background-color: #fff;
}

.tabs-item-container .item-main ul li:hover {
  background-color: #f4f6fd;
}

.tabs-item-container .item-main ul li {
  border-bottom: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}

.tabs-item-container .item-main ul li span a {
  color: #333;
}

.tabs-item-container .item-main ul li span:nth-child(1) {
  display: inline-block;
  vertical-align: middle;
  width: 130px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
}

.tabs-item-container .item-main ul li span:nth-child(2) {
  position: absolute;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  left: 248px;
  top: 3px;
  width: 500px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
}

.tabs-item-container .item-main ul li span:nth-child(3) {
  position: absolute;
  right: 284px;
  top: 3px;
  width: 70px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
}

.tabs-item-container .item-main ul li span:nth-child(4) {
  position: absolute;
  right: 30px;
  top: 3px;
  width: 140px;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
}

/*second start*/
.tabs-item-container1 {
  box-sizing: border-box;
  font-family: Microsoft YaHei;
  margin-top: 20px;
  width: 100%;
  height: 549px;
}

.tabs-item-container1 .item-head1 {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  height: 40px;
  line-height: 40px;
  background: #e1e9f9;
}

.tabs-item-container1 .item-main1 ul li {
  position: relative;
  font-family: Microsoft YaHei;
  padding-left: 21px;
  height: 50px;
  line-height: 50px;
  background-color: #fff;
}

.tabs-item-container1 .item-main1 ul li:hover {
  background-color: #f4f6fd;
}

.tabs-item-container1 .item-main1 ul li + li {
  border-top: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}

.tabs-item-container1 .item-main1 ul li:first-child {
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}

.tabs-item-container1 .item-main1 ul li:last-child {
  border-bottom: 1px solid #eeeeee;
}

.tabs-item-container1 .item-main1 ul li span i {
  color: #2768ed;
}

.tabs-item-container1 .item-main1 ul li span:nth-child(1) {
  display: inline-block;
  width: 130px;
  font-size: 14px;
  font-weight: 400;
  color: #999;
}

.tabs-item-container1 .item-main1 ul li span:nth-child(2) {
  position: absolute;
  top: 3px;
  left: 220px;
  width: 570px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  color: #333;
}

.tabs-item-container1 .item-main1 ul li span:nth-child(2) a {
  color: #333;
}

.tabs-item-container1 .item-main1 ul li span:nth-child(3) {
  position: absolute;
  top: 3px;
  right: 230px;
  width: 130px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  color: #2768ed;
  white-space: nowrap;
}

.tabs-item-container1 .item-main1 ul li span:nth-child(4) {
  position: absolute;
  right: 30px;
  top: 3px;
  width: 140px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
}

.whitebg-container {
  width: 100%;
  padding-top: 40px;
  background-color: #fff;
}

.whitebg-middle {
  width: 1200px;
  margin: 0 auto;
}

.banner-container1 {
  height: 120px;
}

.banner-container1 img {
  width: 100%;
  height: 100%;
}

.info-content-container {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  width: 100%;
  height: 310px;
}

.carousel-container {
  display: flex;
  justify-content: space-between;
}

.whole-container {
  overflow: hidden;
  margin-left: 14px;
  width: 290px;
  height: 310px;
}

.info-content-right {
  position: relative;
  width: 290px;
  height: 310px;
}

.info-content-right .info-title {
  max-width: 275px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.info-content-right .info-title a {
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 36px;
}

.info-content-right .info-date {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}

.info-content-right .info-item {
  max-width: 290px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  font-size: 14px;
  line-height: 2;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}

.more-link {
  position: absolute;
  left: 0;
  bottom: 20px;
  display: flex;
  background: #ffffff;
  box-sizing: border-box;
  cursor: pointer;
}

.more-link p {
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 400;
  color: #105aa1;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #ffffff;
  border: 1px solid #105aa1;
}

.more-link div {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #105aa1;
}

.more-link div:hover {
  background-color: #2020b9;
}

.more-link i {
  display: block;
  width: 6px;
  height: 6px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
}

.info-content-container .news-container {
  box-sizing: border-box;
  width: 388px;
  height: 310px;
}

.info-content-container .news-container .item {
  position: relative;
  display: flex;
  align-items: center;
}

.info-content-container .news-container .item + .item {
  margin-top: 28px;
}

.info-content-container .news-container .item i {
  margin-right: 6px;
  width: 5px;
  height: 5px;
  background: #2768ed;
}

.info-content-container .news-container .item a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 282px;
  height: 14px;
  line-height: 14px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}

.info-content-container .news-container .item a:hover {
  color: #2768ed;
}

.info-content-container .news-container .item div {
  position: absolute;
  right: 0;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}

.fri-imgs-container {
  margin-bottom: 80px;
  overflow: hidden;
  box-sizing: border-box;
  margin-top: 20px;
  width: 100%;
  height: 190px;
}

.fri-imgs-container .item {
  float: left;
  width: 293px;
  height: 90px;
}

.fri-imgs-container .item img {
  width: 100%;
  height: 100%;
}

.fri-imgs-container .item:nth-child(1) {
  margin-right: 9px;
  margin-bottom: 10px;
}

.fri-imgs-container .item:nth-child(2) {
  margin-right: 9px;
  margin-bottom: 10px;
}

.fri-imgs-container .item:nth-child(3) {
  margin-right: 9px;
  margin-bottom: 10px;
}

.fri-imgs-container .item:nth-child(4) {
  margin-bottom: 10px;
}

.fri-imgs-container .item:nth-child(5) {
  margin-right: 9px;
}

.fri-imgs-container .item:nth-child(6) {
  margin-right: 9px;
}

.fri-imgs-container .item:nth-child(7) {
  margin-right: 9px;
}

.fix-container {
  position: fixed;
  right: 30px;
  bottom: 120px;
  width: 50px;
  height: 222px;
  z-index: 99;
}

.fix-container .fix-top {
  padding-top: 13px;
  padding-bottom: 13px;
  width: 50px;
  background: #ffffff;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.11);
}

.fix-container .fix-top a {
  position: relative;
}

.fix-container .fix-top a:hover .describe {
  display: block;
}

.fix-container .describe {
  display: none;
  position: absolute;
  top: -10px;
  left: -90px;
  width: 90px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  background: #2768ed;
}

.fix-container .fix-top .icon-first {
  margin-left: 14px;
  width: 22px;
  height: 22px;
  background: url(../../images/AttractInvestment/cjwt1.png) no-repeat 0 0;
}

    .fix-container .fix-top .icon-first:hover {
        background: url(../../images/AttractInvestment/cjwt.png) no-repeat 0 0;
    }

    .fix-container .fix-top .icon-second {
        margin-left: 14px;
        width: 22px;
        height: 22px;
        background: url(../../images/AttractInvestment/xqfb.png) no-repeat 0 0;
    }

        .fix-container .fix-top .icon-second:hover {
            background: url(../../images/AttractInvestment/xqfb1.png) no-repeat 0 0;
        }

    .fix-container .fix-top .icon-third {
        margin-left: 14px;
        width: 22px;
        height: 22px;
        background: url(../../images/AttractInvestment/hdzx.png) no-repeat right top;
    }

        .fix-container .fix-top .icon-third:hover {
            background: url(../../images/AttractInvestment/hdzx1.png) no-repeat right top;
        }

.fix-container .fix-top .div-line {
  margin-top: 15px;
  margin-bottom: 12px;
  margin-left: 13px;
  width: 25px;
  height: 1px;
  background: #cccccc;
}

.fix-container .fix-bottom {
  margin-top: 20px;
  width: 50px;
  height: 50px;
  background: #ffffff;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.11);
}

.fix-container .fix-bottom a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
}

    .fix-container .fix-bottom a div {
        width: 22px;
        height: 22px;
        background: url(../../images/AttractInvestment/top.png) no-repeat right top;
    }

    .fix-container .fix-bottom a:hover div {
        background: url(../../images/AttractInvestment/top1.png) no-repeat right top;
    }

.index-list-jy {
  width: 100%;
  font-family: Microsoft YaHei;
}

.index-list-jy th {
  font-size: 14px;
  font-weight: normal;
  color: #666666;
  height: 40px;
  line-height: 40px;
  background: #e1e9f9;
}

.index-list-jy th:nth-child(1) {
  width: 625px;
}

.index-list-jy th:nth-child(2) {
  width: 175px;
}

.index-list-jy th:nth-child(3) {
  width: 190px;
}

.index-list-jy tr {
  height: 50px;
}

.index-list-jy tr td:nth-child(1) span {
  display: inline-block;
  vertical-align: middle;
  padding-left: 21px;
  width: 604px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 400;
}

.index-list-jy tr td a {
  color: #333;
}

.index-list-jy tr td i {
  color: #2768ed;
}

.index-list-jy tr td:nth-child(2) {
  text-align: center;
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
  color: #2768ed;
}

.index-list-jy tr td:nth-child(3) {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
}

.index-list-jy tr td:nth-child(4) {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
}

.index-list-jy tr td {
  border-top: 1px solid #eeeeee;
}

.zone-container {
  display: flex;
  position: relative;
  justify-content: space-between;
  height: 300px;
}

.zone-container .zone-left {
  flex: 1;
}

.zone-left p {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
}

.zone-left i {
  font-size: 18px;
  font-weight: 300;
  color: #999999;
}

.zone-left > div {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  line-height: 1.8;
}

.zone-left > a {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 180px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #ffffff;
  color: #105aa1;
  border: 1px solid #105aa1;
  font-size: 14px;
  font-weight: 400;
}

.zone-left > a:hover {
  background: #105aa1;
  color: #fff;
}

.zone-left > a:hover::after {
  border-color: #fff;
}

.zone-left > a::after {
  content: "";
  margin-left: 3px;
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: transparent;
  border-color: #105aa1;
  border-style: solid;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
}

.zone-container img {
  margin-left: 50px;
  width: 600px;
  height: 100%;
  flex-shrink: 0;
}

.xmtj-container {
  margin-top: 40px;
  width: 100%;
  height: 240px;
  background: url(../../images/AttractInvestment/xiangmutj-bg.png) no-repeat 0 0/100% 100%;
}

.center {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}

.d-f {
  display: flex;
}

.xmtj-container .center {
  justify-content: space-between;
}

.xmtj-container .center div:nth-child(1) {
  margin-top: 70px;
  color: #ffffff;
}

.xmtj-container .center div:nth-child(1) p {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: bold;
}

.xmtj-container .center div:nth-child(1) i {
  font-size: 18px;
  font-weight: 300;
}

.xmtj-container .center div:nth-child(2) {
  margin-top: 110px;
  color: #ffffff;
}

.xmtj-container .center div:nth-child(2) p {
  font-size: 18px;
  font-weight: 300;
}

.xmtj-container .center div:nth-child(2) img {
  position: absolute;
  right: 0;
  top: 60px;
}

.pics-slide-box.center {
  position: relative;
  z-index: 9999;
  margin-top: -63px;
  height: 370px;
  padding: 30px 20px;
  background-color: #fff;
}

.pics-slide-box .item {
    width: 373px;
    height: 306.09px;
}
.pics-slide-box .item img:hover {
    opacity: 0.9;
}

    .pics-slide-box .item img, .pics-slide-box .item div {
        width: 373px;
        height: 270px;
    }

.pics-slide-box .item:not(:first-child) {
  margin-left: 20px;
}

.pics-slide-box .item p {
    max-width: 373px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 20px;
    font-size: 14px;
    color: #333333;
    line-height: 15px;
}

.grey {
  margin-top: -307px;
  width: 100%;
  height: 437px;
  background-color: #f5f5f5;
}

.pics-slide-box .swiper-button-prev,
.pics-slide-box .swiper-button-next {
  top: 120%;
  width: 100px;
  height: 40px;
  background: #ffffff;
}

.pics-slide-box .swiper-button-prev {
  left: 40%;
}

.pics-slide-box .swiper-button-next {
  right: 40%;
}

.pics-slide-box .swiper-button-prev::after,
.pics-slide-box .swiper-button-next::after {
  --swiper-navigation-size: 15px;
}

.pics-slide-box .swiper-button-prev:hover,
.pics-slide-box .swiper-button-next:hover {
  --swiper-navigation-color: #fff;
}

.pics-slide-box .swiper-button-prev:hover,
.pics-slide-box .swiper-button-next:hover {
  background: #105aa1;
}

.whitebg-container.npt {
  padding-top: 0;
}

.policy {
  margin-top: 40px;
  width: 100%;
  height: 270px;
  display: flex;
  justify-content: space-between;
}

.zs-img-box {
  position: relative;
  margin-right: 40px;
  width: 600px;
  height: 100%;
  padding: 25px 30px 30px 20px;
  flex-shrink: 0;
  background: url(../../images/AttractInvestment/zs-img.png) no-repeat 0 0;
}

.zs-img-box .zone-left p {
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
}

.zs-img-box .zone-left i {
  font-size: 18px;
  font-weight: 300;
  color: #ffffff;
}

.zs-img-box .zone-left div {
  margin-top: 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  color: #cccccc;
}

.zs-img-box .zone-left > a {
  left: 20px;
  bottom: 30px;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
}

.zs-img-box .zone-left > a::after {
  border-color: #fff;
}

.zs-img-box .zone-left > a:hover {
  background-color: #fff;
  color: #105aa1;
}

.zs-img-box .zone-left > a:hover::after {
  border-color: #105aa1;
}

.policy .news-container {
  flex: 1;
  height: 270px;
}

.policy .news-container .item {
  position: relative;
  display: flex;
  align-items: center;
}

.policy .news-container .item + .item {
  margin-top: 29px;
}

.policy .news-container .item i {
  margin-right: 7px;
  width: 5px;
  height: 5px;
  background: #2768ed;
}

.policy .news-container .item a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 432px;
  height: 14px;
  line-height: 14px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
}

.policy .news-container .item a:hover {
  color: #2768ed;
}

.policy .news-container .item div {
  position: absolute;
  right: 0;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
}

.fr-link {
  margin-top: 20px;
  display: flex;
  width: 1200px;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.fr-link a {
  width: 285px;
  height: 90px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  margin-left: 20px;
}
.fr-link a:nth-child(4n + 1) {
  margin-left: 0 !important;
}
.fr-link a img {
  width: 283px;
  height: 88px;
}
.fr-link a img:hover {
  opacity: 0.9;
}

footer {
  width: 100%;
  height: 320px;
  background: #333333;
}

footer .center {
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  font-size: 14px;
  line-height: 36px;
  color: #999;
}

footer .center dt {
  font-size: 20px;
  line-height: 36px;
  color: #fff;
  font-weight: bold;
}

footer .center dl:nth-child(1) {
  margin-right: 90px;
}

.ewm-box {
  margin-top: 87px;
}

.ewm-box p {
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  line-height: 36px;
}

.bottom {
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  color: #999999;
}

#top-swiper {
  width: 100%;
  height: 450px;
  --swiper-navigation-color: #fff;
  /* 单独设置按钮颜色 */
}

#top-swiper img {
  object-fit: cover;
  width: 100%;
  height: 450px;
}

/*分页器自定义*/
#top-swiper .swiper-pagination .swiper-pagination-bullet {
  width: 20px !important;
  height: 4px !important;
  background-color: rgba(255, 255, 255, 0.9) !important;
  border-radius: 0 !important;
}

#top-swiper .swiper-pagination .swiper-pagination-bullet-active {
  width: 20px !important;
  height: 4px !important;
  background-color: #ffffff !important;
  border-radius: 0 !important;
}

#top-swiper .swiper-pagination {
  position: absolute;
  left: 41% !important;
}

#bottom-swiper {
  width: 470px;
  height: 310px;
  --swiper-navigation-color: #fff;
  /* 单独设置按钮颜色 */
  --swiper-navigation-size: 25px;
  /* 设置按钮大小 */
}

#bottom-swiper img {
  width: 100%;
  height: 310px;
}

#bottom-swiper .swiper-pagination {
  position: absolute;
  left: 41% !important;
}

#bottom-swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffffff !important;
}

#bottom-swiper .swiper-pagination .swiper-pagination-bullet {
  background-color: rgba(255, 255, 255, 0.9) !important;
}
#content {
  width: 1200px;
  margin: 0 auto;
}

.breadcrumb {
  height: 38px;
  padding-left: 0 !important;
  font-size: 14px;
  background-color: #fff !important;
  margin-bottom: 0.5rem !important;
}
.breadcrumb .color_d {
  color: #606266;
}
.breadcrumb .color_0 {
  font-weight: 700;
  color: #303133;
}
